/* 
   Localizable.strings
   AppCleaner

   Created by Julien Ramseier on 03.03.09.
   Copyright 2011 FreeMacSoft. All rights reserved.
 */

"Version" = "versión %@";

"Search" = "Buscar";
"Delete" = "Borrar";
"Cancel" = "Cancelar";

"General" = "General";
"SmartDelete" = "Borrado inteligente";
"Updates" = "Actualizaciones";

"Drop Apps Here" = "Suelta las Aplicaciones Aquí";
"Searching Files" = "Buscando archivos…";

"NoFilesFound" = "No se han encontrado archivos.";
"OneFileFound" = "Se ha encontrado 1 archivo.";
"%i related files were found." = "Se han encontrado %i archivos relacionados.";
"%i related files were found (%@)." = "Se han encontrado %i archivos relacionados (%@).";

"Show Toolbar" = "Mostrar Barra de herramientas";
"Hide Toolbar" = "Ocultar Barra de herramientas";

"Reveal in Finder" = "Mostrar en el Finder";
"File Path" = "Ruta de archivo";
"File Size" = "Tamaño de archivo";